Build failed Could not resolve com.google.android.gms:play-services-ads-identifier:

Hi !

Here is the build log running expo build:android -t apk

> Task :unimodules-core:compileReleaseJavaWithJavac
[stderr] Note: Some input files use unchecked or unsafe operations.
[stderr] Note: Recompile with -Xlint:unchecked for details.
[stderr] FAILURE: Build failed with an exception.
[stderr] * What went wrong:
[stderr] Could not resolve all files for configuration ':app:releaseCompileClasspath'.
[stderr] > Could not resolve com.google.android.gms:play-services-ads-identifier:[15.0.1,16.0.0).
[stderr]   Required by:
[stderr]       project :app > com.google.android.gms:play-services-ads:15.0.1
[stderr]    > Failed to list versions for com.google.android.gms:play-services-ads-identifier.
[stderr]       > Unable to load Maven meta-data from https://google.bintray.com/exoplayer/com/google/android/gms/play-services-ads-identifier/maven-metadata.xml.
[stderr]          > Could not get resource 'https://google.bintray.com/exoplayer/com/google/android/gms/play-services-ads-identifier/maven-metadata.xml'.
[stderr]             > org.apache.http.ssl.SSLInitializationException: /usr/lib/jvm/java-8-openjdk-amd64/lib/security/cacerts (No such file or directory)
[stderr]    > Failed to list versions for com.google.android.gms:play-services-ads-identifier.
[stderr]       > Unable to load Maven meta-data from https://jitpack.io/com/google/android/gms/play-services-ads-identifier/maven-metadata.xml.
[stderr]          > Could not get resource 'https://jitpack.io/com/google/android/gms/play-services-ads-identifier/maven-metadata.xml'.
[stderr]             > org.apache.http.ssl.SSLInitializationException: /usr/lib/jvm/java-8-openjdk-amd64/lib/security/cacerts (No such file or directory)
[stderr] * Try:
[stderr] Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.
[stderr] * Get more help at https://help.gradle.org
[stderr] BUILD FAILED in 1m 6s

app.json :

{
  "expo": {
    "sdkVersion": "34.0.0",
    "name": "Xxxxx",
    "slug": "xxxxxx",
    "icon": "./Icon.png",
    "version": "0.0.1",
    "ios": {
      "bundleIdentifier": "com.neo7.xxxxx"
    },
    "android": {
      "package": "com.neo7.xxxxxx"
    },
    "entryPoint": "node_modules/expo/AppEntry.js"
  },
  "displayName": "Xxxxxx",
  "name": "xxxxx"
}

node : 8.11.4

expo diagnostics :

Expo CLI 3.4.1 environment info:
    System:
      OS: Windows 10
    Binaries:
      Yarn: 1.19.1 - C:\Users\karel\AppData\Roaming\npm\yarn.CMD
      npm: 6.4.1 - C:\Program Files\nodejs\npm.CMD

Thank you for any help

OK now without changing anything. Maybe there was an update to the Expo build platform ?